#nav #nav-trip a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2trip.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
#nav #nav-trip a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2trip.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}
#nav #nav-shutter a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2photo.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
#nav #nav-shutter a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2photo.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}

#nav #nav-cafe a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-cafe.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
#nav #nav-cafe a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-cafe.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}

#nav #nav-talk a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2talk.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
#nav #nav-talk a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2talk.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}
#nav #nav-eat a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2eat.png);
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-position: left top;
}
#nav #nav-eat a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2eat.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}

#nav #nav-where a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2where.png);
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-position: left top;
}
#nav #nav-where a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2where.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}
#nav #nav-friend a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2friend.png);
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-position: left top;
}
#nav #nav-friend a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2friend.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}
#nav #nav-me a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2me.png);
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-position: left top;
}
#nav #nav-me a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2me.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}
#nav #nav-donate a {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2donate.png);
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-position: left top;
}
#nav #nav-donate a:hover {
	width: 80px;
	background-color: transparent;
	background-image: url(images/trans-menu-nav-talk2donate.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}